﻿/* ==========================================================================
   Avisos Funebres y Obituraio - El Pais
   Sitio Publico
   ========================================================================== */

/* ==========================================================================
   Normalize
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
[hidden],
template {
  display: none;
}
body {
  margin: 0;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: 300;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
}
ul li {
  list-style: none;
}
b,
strong {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
nav,
header,
footer {
  margin: 0;
}
img {
  height: auto;
  border: 0;
}
img,
object,
embed {
  max-width: 100%;
}
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
  color: #7F7F7F;
}

/* ==========================================================================
   Clases genericas
   ========================================================================== */
html,
body {
  height: 100%;
}
body {
  position: relative;
}
.cfx {
  display: block;
  zoom: 1;
}
.cfx:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrap {
  overflow: hidden;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.titlesFont {
  font-family: "UtopiaStd-Regular";
  font-weight: 100;
}
.transition {
  -webkit-transition: all 0.35s ease 0s;
  -moz-transition: all 0.35s ease 0s;
  -o-transition: all 0.35s ease 0s;
  transition: all 0.35s ease 0s;
}
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}
.bdrs3 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.fade-in {
  visibility: visible!important;
  opacity: 1!important;
}
.fade-out {
  visibility: hidden;
  opacity: 0;
}
.blk {
  display: block!important;
}

/* ==========================================================================
   Base
   ========================================================================== */
body {
  font-size: 100%;
  line-height: 1.2em;
  font-weight: normal;
  color: #000000;
}

/* Contenedor */
.container {
  max-width: 1080px;
  margin: 0 auto;
}
.container:before,
.container:after {
  display: table;
  content: " ";
}
.container:after {
  clear: both;
}

/* Filas */
.row:before,
.row:after {
  display: table;
  content: " ";
}
.row:after {
  clear: both;
}

/* Columnas */
.col {
  float: left;
  margin-right: 2%;
}
.row .col:last-child,
.last {
  margin-right: 0;
}

/* Fracciones */
.full {width: 100%;}
.mitad {width: 49%;}
.tercio {width: 32%;}
.cuarto {width: 23.5%;}
.dos-tercios {width: 66%;}
.tres-cuartos {width: 74.5%;}

/* ==========================================================================
   Links
   ========================================================================== */
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
a {
  background: transparent;
  color: #005c94;
  text-decoration: underline;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #005c94;
}
a:active {
  color: #DD931D;
}
/* ==========================================================================
   Encabezados
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 8px 0 18px 0;
  font-family: inherit;
  font-weight: 700;
  line-height: 1em;
  color: inherit;
}
h1 {
  font-size: 2.6em;
  letter-spacing: -1px;
}
h2 {
  font-size: 1.8em;
  letter-spacing: -1px;
}
h3 {
  font-size: 1.65em;
  font-weight: bold;
  letter-spacing: -0.5px;
}
h4 {
  font-size: 1.15em;
}
h5 {
  font-size: 1em;
}
h6 {
  font-size: 0.9em;
}

/* ==========================================================================
   Fuentes
   ========================================================================== */
/* Utopia */
@font-face {
  font-family: 'UtopiaStd-Bold';
  src: url("Fonts/UTOPIA01.otf") format("opentype"),
       url("Fonts/UTOPIA01.woff") format("woff"),
       url("Fonts/UTOPIA01.eot?#iefix") format("embedded-opentype");
}
@font-face {
  font-family: 'UtopiaStd-Semibold';
  src: url("Fonts/utopiastd-semibold.eot?#iefix") format("embedded-opentype"),
       url("Fonts/utopiastd-semibold.woff") format("woff"),
       url("Fonts/utopiastd-semibold.ttf") format("truetype"),
       url("Fonts/utopiastd-semibold.svg#svgFontName") format("svg");
}
@font-face {
  font-family: 'UtopiaStd-Regular';
  src: url("Fonts/utopiastd-regular.otf") format("opentype"),
       url("Fonts/utopiastd-regular.woff") format("woff"),
       url("Fonts/utopiastd-regular.eot?#iefix") format("embedded-opentype");
}

/* ==========================================================================
   Home y Ficha genericos
   ========================================================================== */
body {
  background: #005c94;
}
body .container {
  background: #fff;
}
header nav {
  /* #menu */
  background: #000000;
  color: #fff;
  font-size: 70%;
  text-transform: uppercase;
  padding: 4px 10px;
}
header nav ul li {
  float: left;
  margin: 0 5px;
}
header nav a {
  color: #fff;
  text-decoration: none;
}
header nav a:hover {
  text-decoration: underline;
}
.cabezal {
  background: url(../Images/bg-cabezal.png) repeat-x;
  border-bottom: 3px solid #005c94;
  padding: 14px;
}
.cabezal #logo img {
  float: left;
}
.cabezal p {
  font-size: 1.5em;
  border-left: 1px solid #595959;
  margin-left: 20px;
  margin-bottom: 0;
  margin-top: 8px;
  padding-left: 22px;
  float: left;
  font-family: "UtopiaStd-Regular";
  font-weight: normal;
  letter-spacing: 0;
  line-height: 0.8em;
  color: #595959;
}
.cabezal form {
  float: right;
  margin-top: 5px;
}
/*.cabezal form input[type="search"] { Le cambie el tipo*/
.cabezal form #q {
  font-size: 0.8em;
  padding: 5px 8px;
  width: 180px;
  height: 26px;
  border: solid #b6b6b6;
  border-width: 1px 0px 1px 1px;
  float: left;
}
.cabezal form button {
  border: solid #b6b6b6;
  border-width: 1px 1px 1px 0px;
  background: #fff;
  height: 26px;
  float: left;
  cursor: pointer;
}
.cabezal form label {
  float: left;
}
#btn-menu {
  cursor: pointer;
  display: none;
  margin-right: 8px;
  margin-top: 5px;
}
#btn-search,
#close-search {
  cursor: pointer;
  display: none;
}
.home .main-col {
  padding: 20px 10px 20px 30px;
  /* Tener en cuenta el margen de las columnas */
}
.home .main-col h1 {
  font-size: 1.4em;
  float: left;
  margin: 20px 0 30px 0;
}

/* ==========================================================================
   Iconos
   ========================================================================== */
[class*="icon-"] {
  display: block;
  float: left;
  background: url(../Images/sprite.png) no-repeat;
}
.icon-hora {
  margin-right: 4px;
  width: 16px;
  height: 16px;
  background-position: -78px -3px;
}
.icon-atras {
  margin-right: 4px;
  width: 16px;
  height: 16px;
  background-position: -78px -53px;
}
.icon-menu {
  width: 24px;
  height: 24px;
  background-position: 0 -105px;
}
.icon-desplega {
  width: 12px;
  height: 12px;
  background-position: -28px -10px;
  float: right;
  margin-top: 8px;
  margin-left: 4px;
}
.icon-search {
  width: 24px;
  height: 24px;
  background-position: 0 0;
}
.icon-share {
  width: 14px;
  height: 14px;
  background-position: -52px -56px;
}
.cruz {
  font-style: normal;
  font-family: "UtopiaStd-Regular";
  font-weight: 100;
  float: left;
  font-size: 1.8em;
  margin-top: 5px;
  margin-right: 10px;
}
.simbolo {
  width: 24px;
  height: 24px;
  float: left;
  display: block;
  margin-right: 5px;
  background: url(../Images/sprite.png) no-repeat -24px -24px;
}
.catolicismo {
  background-position: 0 -24px;
}
.judaismo {
  background-position: -24px -24px;
}
.budismo {
  background-position: -72px -24px;
}
.islam {
  background-position: -48px -24px;
}
.hindu {
  background-position: 0px -51px;
}
.mason {
  background-position: -24px -49px;
}

/* ==========================================================================
   Navegacion principal
   ========================================================================== */
/*html:not(.touch) #nav-main > ul > li:hover {
  background: #f6f6f6;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #b6b6b6;
}*/
/*html:not(.touch) #nav-main > ul > li:hover span {
  color: #000;
}*/
/*html:not(.touch) #nav-main > ul > li:hover ul {
  visibility: visible;
  opacity: 1;
}*/
/*html:not(.touch) #nav-main > ul > li:hover .icon-desplega {
  background-position: -52px -10px;
}*/

@media screen and (min-width: 840px) {
  html.touch #nav-main > ul > li:hover {
    background: #f6f6f6;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #b6b6b6;
  }
  html.touch #nav-main > ul > li:hover span {
    color: #000;
  }
  html.touch #nav-main > ul > li:hover ul {
    visibility: visible;
    opacity: 1;
  }
  html.touch #nav-main > ul > li:hover .icon-desplega {
    background-position: -52px -10px;
  }
}

#nav-main {
  float: right;
  margin-top: 14px;
}
#nav-main > ul > li {
  float: left;
  position: relative;
  border-width: 1px 1px 0 1px;
  border-color: #fff;
  border-style: solid;
  -webkit-transition: opacity 0.5s ease 0s;
  -moz-transition: opacity 0.5s ease 0s;
  -o-transition: opacity 0.5s ease 0s;
  transition: opacity 0.5s ease 0s;
}
#nav-main > ul > li:first-child {
  margin-right: 16px;
}
#nav-main > ul > li > span {
  color: #595959;
  font-size: 0.9em;
  cursor: pointer;
  padding: 8px 16px;
  position: relative;
  z-index: 16;
  display: block;
  zoom: 1;
}
#nav-main > ul > li > span:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#nav-main > ul > li > span > span {
  float: left;
}
#nav-main ul li.nombres {
  width: 160px;
}
#nav-main ul li.nombres ul {
  width: 320px;
  background: #f6f6f6 url(../Images/ulNombres.png) no-repeat 0 0 !important;
}
#nav-main ul li.fechas {
  width: 156px;
  z-index: 1;
}
#nav-main ul li.fechas ul {
  width: 235px;
  background: #f6f6f6 url(../Images/ulFechas.png) no-repeat 0 0;
}
#nav-main .form-fechas {
  display: none;
}
#nav-main ul li.fechas ul li #FormFechas {
  font-size: 0.8em;
  border-top: 1px solid #b6b6b6;
  padding-top: 16px;
  margin-top: 16px;
  display: block;
  zoom: 1;
}
#nav-main ul li.fechas ul li #FormFechas:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#nav-main ul li.fechas ul li #FormFechas label,
#nav-main ul li.fechas ul li #FormFechas input {
  float: left;
  margin-bottom: 10px;
}
#nav-main ul li.fechas ul li #FormFechas input {
  width: 68%;
  border: 2px solid #b6b6b6;
  padding: 2px 4px;
  background: #fff;
}
#nav-main ul li.fechas ul li #FormFechas label {
  text-align: right;
  margin-right: 4%;
  width: 28%;
}
#nav-main ul li.fechas ul li #FormFechas button {
  float: right;
  background: #005c94;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  padding: 3px 6px;
}
#nav-main ul li ul {
  visibility: hidden;
  position: absolute;
  right: -1px;
  z-index: 15;
  top: 35px;
  border-width: 0px 1px 5px 1px;
  border-style: solid;
  border-color: #b6b6b6;
  border-bottom: 5px solid #b6b6b6;
  -webkit-box-shadow: 0 2px 2px #b6b6b6;
  -moz-box-shadow: 0 2px 2px #b6b6b6;
  box-shadow: 0 2px 2px #b6b6b6;
  padding: 16px;
  -webkit-transition: opacity 0.5s ease 0s;
  -moz-transition: opacity 0.5s ease 0s;
  -o-transition: opacity 0.5s ease 0s;
  transition: opacity 0.5s ease 0s;
  opacity: 0;
}
#nav-main ul li ul li {
  width: 100%;
  border: 0;
  margin-bottom: 4px;
}
#nav-main ul li ul li a {
  color: #000;
  padding: 5px 12px;
  display: block;
  font-size: 0.9em;
  text-decoration: none;
}
#nav-main ul li ul li a:hover {
  background: #005c94;
  border: 0;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#nav-main ul li ul li a.last-link {
  text-align: right;
  font-size: 0.75em;
  color: #005c94;
  margin-top: 10px;
  margin-bottom: 0;
}
#nav-main ul li ul li a.last-link:hover {
  background: #f6f6f6;
  text-decoration: underline;
}

/* ==========================================================================
   Snippet
   ========================================================================== */
.item {
  border: 1px solid #b6b6b6;
  margin-bottom: 20px;
  font-size: 80%;
}
.item > a {
  display: block;
  text-decoration: none;
  color: #000000;
  padding: 20px;
}
.item .item-title {
  margin-bottom: 8px;
}
.item .item-title h2 {
  font-family: "UtopiaStd-Regular";
  text-transform: uppercase;
  font-weight: 100;
  margin-bottom: 0;
}
.item .item-title span {
  color: #595959;
}
.item .item-title .cruz {
  margin-top: 10px;
}
.item .item-sepelio span {
  margin: 12px 0 4px 0;
  font-size: 1em;
  font-weight: bold;
  display: block;
}
.item .item-sepelio strong {
  font-style: italic;
}
.item .item-sepelio p {
  overflow: hidden;
}
.item .item-tipo {
  text-transform: uppercase;
  color: #595959;
  font-size: 0.9em;
  margin-bottom: 12px;
  display: block;
  float: left;
  width: 100%;
}
.item .share {
  text-align: right;
  background: #f6f6f6;
  padding: 8px 20px;
  position: relative;
  display: block;
  zoom: 1;
}
.item .share:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.item .share a {
  font-family: "UtopiaStd-Regular";
  font-weight: 100;
  color: #595959;
  float: right;
  padding: 3px 14px 1px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.item .share a .icon-share {
  margin-right: 10px;
  margin-top: 2px;
}
.item .share a:hover {
  border-color: #b6b6b6;
}
.item .share .tooltip {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  border: 1px solid #b6b6b6;
  right: -10px;
  top: -72px;
  -webkit-box-shadow: 0 0 2px #b6b6b6;
  -moz-box-shadow: 0 0 2px #b6b6b6;
  box-shadow: 0 0 2px #b6b6b6;
  background: #f6f6f6;
  padding: 20px;
  z-index: 5555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: opacity 0.35s ease 0s;
  -moz-transition: opacity 0.35s ease 0s;
  -o-transition: opacity 0.35s ease 0s;
  transition: opacity 0.35s ease 0s;
}
.item .share .tooltip span {
  width: 24px;
  height: 16px;
  display: block;
  position: absolute;
  bottom: -11px;
  left: 70px;
  background: transparent url(../Images/sprite.png) no-repeat -68px -105px;
}
.item .share .tooltip .icon-close {
  position: absolute;
  width: 16px;
  height: 16px;
  display: block;
  right: 6px;
  top: 2px;
  background-position: -76px -120px;
  cursor: pointer;
}
.item .share ul li {
  float: left;
}
.item .share ul li {
  float: left;
  margin: 0 6px;
}
.item .share ul li a {
  width: 32px;
  height: 30px;
  display: block;
  background: url(../Images/sprite.png) no-repeat;
}
.item .share ul li .fb {
  background-position: 0 -75px;
}
.item .share ul li .tw {
  background-position: -32px -75px;
}
.item .share ul li .gp {
  background-position: -64px -75px;
}
.item > a:hover {
  background: #f9f9f9;
}
.item.d2,
.item.d1 {
  box-shadow: 0px 0px 4px #b6b6b6;
}
.item.d1 {
  position: relative;
}
.item.d1 > a {
  padding: 20px 0;
}
.item.d1 .item-title {
  padding: 10px 20px;
  border-bottom: 1px solid #b6b6b6;
  border-top: 1px solid #b6b6b6;
  -webkit-box-shadow: 0 2px 4px #b6b6b6;
  -moz-box-shadow: 0 2px 4px #b6b6b6;
  box-shadow: 0 2px 4px #b6b6b6;
  margin-bottom: 16px;
  background: #ffffff url(../Images/ribbonsBG.png) repeat-x;
  height: 72px;
}
.item.d1 .item-title .simbolo {
  margin-top: 8px;
}
.item.d1 p,
.item.d1 .item-sepelio {
  padding: 0 20px;
}
.item.d1 p p,
.item.d1 .item-sepelio p {
  padding: 0;
}
.item.d1 [class*="ribbon-"] {
  display: block;
  height: 84px;
  width: 20px;
  position: absolute;
  background: transparent url(../Images/sprite.png) no-repeat;
}
.item.d1 .ribbon-l {
  left: -20px;
  background-position: -28px -110px;
}
.item.d1 .ribbon-r {
  background-position: -48px -110px;
  right: -20px;
}
.item.memoriam img {
  width: 90px;
  height: 90px;
  float: left;
  margin-right: 14px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 3px solid #f6f6f6;
}
.item.memoriam .item-media {
  overflow: hidden;
}
.item.agradecimiento,
.item.oracion {
  padding: 20px;
}

/* ==========================================================================
   Botones genericos
   ========================================================================== */
.btn {
  padding: 8px 26px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  font-weight: bold;
  font-size: 0.9em;
  display: block;
  float: left;
  color: #595959;
}
.btn-gris {
  border: 1px solid rgba(0, 0, 0, 0.1);
  background: #f3f3f3 url(../Images/btn-gris.png) repeat-x;
  padding: 8px 26px 8px 20px;
  font-weight: normal;
}
.btn-verde {
  background: #0d9b49 url(../Images/btn-verde.png) repeat-x;
  color: #fff;
  font-size: 0.85em;
}
.btn-verde:hover {
  color: #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}

/* ==========================================================================
   Columna lateral
   ========================================================================== */
aside {
  padding: 20px 20px 20px 0;  /* Tener en cuenta el margen de la col */
}
aside .wrap-btn {
  background: #f6f6f6;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 20px;
  display: block;
  zoom: 1;
  margin-bottom: 26px;
}
aside .wrap-btn:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
aside .wrap-btn h3 {
  font-size: 1.1em;
  letter-spacing: 0;
  margin: 0;
}
aside .wrap-btn h3 a {
  margin: 0 auto;
  width: 80%;
  float: none;
  text-align: center;
}
aside .banner {
  text-align: center;
  margin-bottom: 26px;
}

/* ==========================================================================
   Ficha
   ========================================================================== */
.ficha .main-col {
  padding: 20px 40px;
}
.ficha .main-col h1 {
  font-family: "UtopiaStd-Regular";
  font-weight: 100;
  text-transform: uppercase;
  margin-bottom: 2px;
  margin-top: 0;
  font-size: 1.8em;
}
.ficha .main-col span {
  color: #595959;
  display: block;
}
.ficha .main-col .title {
  margin: 30px 0 35px 0;
}
.box {
  border: 1px solid #b6b6b6;
  padding: 20px;
  margin-bottom: 30px;
  font-size: 0.9em;
  overflow: hidden;
}
.box h2 {
  font-family: "UtopiaStd-Regular";
  font-weight: 100;
  color: #595959;
}

/* Box sepelio */
.sepelio img,
.sepelio address {
  float: left;
}
.sepelio a {
  text-decoration: none;
  color: #000;
}
.sepelio a:hover {
  text-decoration: underline;
}
.sepelio img {
  width: 23.5%;
  margin-right: 2%;
}
.sepelio address {
  width: 74.5%;
}
.sepelio .row {
  margin-bottom: 20px;
}
.sepelio p {
  width: 100%;
}
/*.sepelio .map img {*/
.sepelio .map div {
  width: 100%;
  height: auto;
  min-height:80px;
}

/* Aviso impreso */
.aviso p {
  text-align: center;
  width: 85%;
  margin: 10px auto;
}

/* In Memoriam */
.memoriam img {
  float: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 6px solid #f6f6f6;
  margin-right: 30px;
  max-width: 200px;
}
.memoriam p {
  overflow: hidden;
  margin-bottom: 10px;
}

/* Share */
.share-btns {
  border-bottom: 1px solid #b6b6b6;
  padding-bottom: 20px;
  margin-bottom: 30px;
  font-size: 0.8em;
}
.share-btns ul li {
  float: left;
  margin: 0 6px;
}
.share-btns ul li a {
  width: 32px;
  height: 30px;
  display: block;
  background: url(../Images/sprite.png) no-repeat;
}
.share-btns ul li .fb {
  background-position: 0 -75px;
}
.share-btns ul li .tw {
  background-position: -32px -75px;
}
.share-btns ul li .gp {
  background-position: -64px -75px;
}
.share-btns span,
.share-btns ul {
  float: left;
}
.share-btns span {
  margin-top: 6px;
  margin-right: 10px;
}

/* Relacionados */
.relacionados {
  background: #f3f3f3;
  margin-bottom: 0;
}
.relacionados a {
  text-decoration: none;
  color: #000;
  padding: 14px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.35s ease 0s;
  -moz-transition: all 0.35s ease 0s;
  -o-transition: all 0.35s ease 0s;
  transition: all 0.35s ease 0s;
}
.relacionados a:hover {
  background: #fff;
}
.relacionados a:hover h3 {
  text-decoration: underline;
}
.relacionados h2 {
  text-transform: uppercase;
  font-size: 1.4em;
}
.relacionados .simbolo {
  margin-top: 10px;
}
.relacionados h3 {
  font-family: "UtopiaStd-Regular";
  font-weight: 100;
  margin-bottom: 6px;
  font-size: 1.1em;
  padding-top: 3px;
  overflow: hidden;
  text-transform: uppercase;
}
.relacionados p {
  font-size: 0.8em;
  line-height: 1.35em;
}
html:not(.touch) .relacionados a:hover {
  background: #fff;
}
html:not(.touch) .relacionados a:hover h3 {
  text-decoration: underline;
}

/* ==========================================================================
   Footer
   ========================================================================== */
footer .row {
  background: #000;
  color: #fff;
  margin: 0 20px;
}
footer div ul {
  font-size: 0.7em;
  text-transform: uppercase;
  margin: 0;
  float: left;
  display: block;
  zoom: 1;
}
footer div ul a {
  color: #fff;
  text-decoration: none;
  padding: 14px 16px;
  display: block;
  border-left: 1px solid #595959;
}
footer div ul a:hover {
  color: #fff;
  text-decoration: underline;
}
footer div ul li {
  float: left;
}
footer div ul li:first-child a {
  border-left: 0;
}
footer div ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
footer .copyright {
  font-size: 0.8em;
  padding: 20px 0;
  margin: 0 20px;
  background: transparent url(../Images/sprite.png) no-repeat right -195px;
}
footer .social-media {
  margin: 12px 20px 0 0;
  float: right;
}
footer .social-media a {
  background: transparent url(../Images/sprite.png) no-repeat 0 0;
  display: block;
  width: 22px;
  height: 22px;
  float: left;
  margin: 0 2px ;
}
footer .social-media a.twitter {
  background-position: 0 -128px;
}
footer .social-media a.facebook {
  background-position: 0 -172px;
}
footer .social-media a.rss {
  background-position: 0 -150px;
}

/* ==========================================================================
   Responsive
   ========================================================================== */
@media screen and (max-width: 840px) {
  .cabezal {
    padding: 10px 12px;
  }
  .cabezal #btn-search {
    float: right;
    margin-top: 5px;
  }
  .cabezal p {
    font-size: 1.1em;
    margin-left: 10px;
    padding-left: 10px;
    margin-top: 10px;
  }
  #logo img {
    padding: 4px 0;
    width: 120px;
  }
  .cabezal form {
    display: none;
  }
  #btn-menu,
  #btn-search {
    display: block;
  }
  .home .main-col {
    padding: 20px 30px;
  }
  .home .main-col p.subtitle {
    margin: 10px 0;
  }
  .home .tercio,
  .home .dos-tercios {
    width: 100%;
  }
  .home .tercio > .wrap-btn {
    position: absolute;
    background: #fff;
    top: 68px;
    right: 3%;
    width: 40%;
  }
  .home .tercio > .wrap-btn h3 a {
    float: right;
  }
  .home aside {
    padding: 0;
  }
  .home aside .wrap-btn {
    padding: 10px;
  }
  .home .main-col h1 {
    width: 100%;
    margin-bottom: 0;
  }
  .ficha .main-col {
    padding: 20px;
  }
  .map {
    margin-top: 20px;
  }
  header nav {
    position: fixed;
    top: 54px;
    left: -75%;
    width: 75%;
    max-width: 300px;
    z-index: 9999;
    height: 100%;
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    -o-transition: all 0.35s ease 0s;
    transition: all 0.35s ease 0s;
  }
  header nav ul {
    overflow: auto;
    height: 85%;
  }
  header nav ul li {
    width: 100%;
    font-size: 1.35em;
    margin: 0;
  }
  header nav ul li a {
    display: block;
    padding: 8px 0;
  }
  header nav ul li a:hover {
    text-decoration: none;
    color: #fff;
  }
  header nav.open-nav {
    left: 0;
  }
  #nav-main {
    float: left;
    font-size: 120%;
    width: 100%;
    margin-bottom: 20px;
  }
  #nav-main .open-ul {
    background: #f6f6f6;
  }
  #nav-main .open-ul span .icon-desplega {
    background-position: -52px -10px;
  }
  #nav-main > ul > li {
    width: 45% !important;
    background: #f6f6f6;
    float: left;
    margin-right: 4% !important;
    margin-bottom: 10px;
    border: 1px solid #b6b6b6;
  }
  #nav-main > ul > li > ul {
    opacity: 1;
    visibility: visible;
    position: static;
    display: none;
    border: 0;
    width: 100% !important;
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
  }
  #nav-main > ul > li.nombres {
    margin-right: 0!important;
    float: right;
  }
  #nav-main > ul > li.nombres ul,
  #nav-main > ul > li.fechas ul {
    background-image: none !important;
  }
  footer div ul a {
    padding: 14px 12px;
  }
  footer .social-media {
    display: none;
  }
  footer .copyright {
    background: none;
  }
  footer .row {
    margin: 0;
  }
  body.search-mode .cabezal #close-search {
    width: 10%;
    float: left;
    display: block;
    margin: 7px 0 0 0;
  }
  body.search-mode .cabezal form {
    display: block;
    float: left;
    width: 90%;
  }
  body.search-mode .cabezal form input {
    width: 90%;
    font-size: 16px;
    outline: none;
  }
  body.search-mode .cabezal form input:focus {
    background: #fff;
  }
  body.search-mode .cabezal form button {
    width: 10%;
    text-align: center;
  }
  body.search-mode .cabezal p.subtitle,
  body.search-mode .cabezal #logo,
  body.search-mode .cabezal #btn-menu,
  body.search-mode .cabezal #btn-search {
    display: none;
  }
  body.menu-mode {
    position: fixed;
  }
}
@media screen and (max-width: 640px) {
  #nav-main > ul > li {
    width: 100% !important;
  }
  footer div ul a {
    padding: 8px 14px;
    border: 0;
  }
  footer ul li {
    width: 100%;
  }
  footer .row {
    margin: 0;
  }
  .item.d1 .ribbon-l,
  .item.d1 .ribbon-r {
    display: none;
  }
  .home .main-col {
    padding: 10px;
  }
  .home .tercio,
  .home .dos-tercios {
    width: 100%;
  }
  .home .dos-tercios {
    padding-top: 80px!important;
  }
  .home .tercio > .wrap-btn {
    position: absolute;
    top: 68px;
    right: 2%;
    left: 2%;
    width: 96%;
  }
  .home .tercio > .wrap-btn h3 a {
    float: none;
  }
  .home aside {
    padding: 0;
  }
  .home aside .wrap-btn {
    padding: 10px;
  }
  .home h1 {
    width: 100%;
  }
}
@media screen and (max-width: 520px) {
  .tercio,
  .dos-tercios {
    width: 100%;
  }
}
@media screen and (max-width: 420px) {
  .ficha .main-col {
    padding: 10px;
  }
  .ficha .main-col > .row .btn {
    width: 100%;
    float: right;
    font-size: 0.8em;
    padding: 6px 14px;
    margin-bottom: 14px;
  }
  .ficha .main-col > .row .btn-verde {
    float: left!important;
    position: absolute;
    width: 95%;
    top: 68px;
    text-align: center!important;
  }
  .ficha .main-col > .row .btn-gris {
    margin-top: 50px;
  }
  .ficha .main-col h1 {
    font-size: 1.5em;
  }
  .ficha .memoriam img {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .ficha .aviso p {
    width: auto;
  }
  .item.d1 .ribbon-l,
  .item.d1 .ribbon-r {
    display: none;
  }
  .item.d1 .item-title {
    height: auto;
    background: #fff;
  }
}

/************ Tags home *************/
.tags_fun{
	float:left;
	padding:4px;
	color:#FFF;
	margin-right:10px;
	background-color:#005c94;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-size:.9em;
}

.tags_fun:hover{
	  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}


.close_Tag {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.close_Tag:hover {
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
}




/*----------------------- Agregado -------------------------------------*/
button.close_Tag {
    background-color:#005c94;
    cursor: pointer;
}

.linkBtn {
    color:#005C94;
    text-decoration:underline;
    background-color:transparent;
    cursor:pointer
}


.paginado{
    margin: 30px auto 10px auto;
    text-align: center;
}
    .paginado .paginadosub{
        display: table;
    }
        .paginado .paginadosub button{
            float:left;
            font-size: 12px;
            display:block;
            color: #2576c3;
        }
        .paginado .paginadosub .pagSeleccionada{
            color:#ffffff !important;
            background-color: #2576c3 !important;
            text-decoration: none;

            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }

.num{
    margin-top: -3px;
    line-height: 19px;
    text-align: center;
    margin-right: 4px !important;
    margin-left: 0 !important;

    width:19px;
    height:19px;
}
header .headerBanner{
    /*height:70px;*/
    background-color: white;
}

.mostrarFiltroDesplegado ul {
        visibility: visible !important;
        opacity: 1 !important;
    }
    .mostrarFiltroDesplegado .icon-desplega {
        background-position: -52px -10px !important;
    }
    .mostrarFiltroDesplegado { 
        background: #f6f6f6 !important;
        border-width: 1px 1px 0 1px !important;
        border-style: solid !important;
        border-color: #b6b6b6 !important;
    }
        .mostrarFiltroDesplegado > span{
            color: #000 !important;
        }

form.ficha #map_canvas div{
    width: initial;
    height: initial;
    min-height: initial;
}

.item.oracion > p, .item.agradecimiento > p{
    /*white-space: pre-line;*/
}